<?php

/**
 * Menus
 * @see codex.wordpress.org/Function_Reference/register_nav_menu
 * @category Functions
 * @author Krik
 */

// Custom menu
// add_action('init', 'krik_navigation');

function krik_navigation()
{
	register_nav_menu('krik-navigation', __('Navigation', 'krik'));
}
